.icon-buttons {
    margin: 10px 0;
}

.icon-btn {
    background: #0d1b2a; /* Dark navy */
    border: none;
    color: #fff;
    width: 55px;
    height: 55px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
/*     font-size: 22px; */
    cursor: pointer;
    transition: all 0.3s ease;
}

.icon-btn span {
/*     font-size: 12px; */
    margin-top: 7px;
}
.f-20{
    font-size: 20px !important;
}
.disabled-btn {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}
.modal-dialog.mw-1000px {
    max-width: 90%;  /* almost full width, responsive */
}
.text-end{
    display: flex;
    justify-content: flex-end;
}
.thead {
    background-color: #f2f3f5 !important;
    font-weight: 600 !important;
}
